.layout, .archive-layout {
    display: grid;
    grid-template-columns: 1fr;
	grid-template-areas: 
        "main-content"
        "sidebar";
    gap: 22px;
    margin-top: 24px;
    align-items: start;
	padding-left: 0;
	padding-right:0;
	padding-top: 3em;
}
.archive-layout {
	margin-top: 0;
	padding-top: 0;
	grid-template-areas:
		"left-sidebar"
        "main-content"
        "right-sidebar";
}
.sidebar, left-sidebar, .right-sidebar {
    display: grid;
	grid-area: sidebar;
    gap: 16px;
	padding: 0;
}
.left-sidebar {
	grid-area: left-sidebar;
}
.right-sidebar {
	grid-area: right-sidebar;
}
.main-content {
	grid-area: main-content;
}
.archive-layout .main-content {
	padding-top: 22px;
}
@media (min-width: 768px) {
	.layout {
		padding-top: 4em;
		grid-template-columns: 290px minmax(0, 1fr);
		grid-template-areas: 
            "sidebar main-content";
	}
	.archive-layout {
		grid-template-columns: 200px minmax(0, 1fr) 290px;
		grid-template-areas: 
            "left-sidebar main-content right-sidebar";
	}
	.archive {
		padding-left: 0;
		padding-right: 0;
	}
}
@media (max-width: 768px) {
	.main-content h1 {
		margin-bottom: 0 !important;
	}
	.sidebar {
		grid-template-columns: 1fr;
	}
}
.sidebar-card {
    border-radius: 28px;
    padding: 22px;
}
.search-box {
	padding-top: 0;
	padding-bottom: 0;
}
.search-box .wp-block-search__inside-wrapper {
	border-radius: 1rem;
}
.search-box .wp-block-search__button {
	padding: 10px;
	margin-left: 8px;
	border-left: 1px solid;
	border-radius: 0;
}
.search-box .wp-block-search__input {
	padding-left: 8px;
	padding-right: 0;
}
.filter-list {
    display: grid;
    gap: 10px;
	padding-left: 0;
	font-weight: bold;
}
ul.filter-list {
	list-style: none;
}
.filter-list a {
	display: block;
	color: var(--bs-heading-color);
	padding: 10px;
	border: 1px solid transparent;
	border-radius: 1rem;
}
.filter-list a:hover {
	color: #2C5697;
	border-color: #2C5697;
}

.tag-list {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
.tag-list p, .tag-list li {
	margin: 0;
}
.tag-list a {
	border-color: rgba(13, 79, 148, 0.15);
}
